-AUDIT y
-CGROUPS y
-CGROUP_SCHED y
-CPU_FREQ_DEFAULT_GOV_USERSPACE y
-CPU_FREQ_GOV_ONDEMAND y
-CPU_FREQ_GOV_PERFORMANCE y
-DEBUG_KERNEL y
-EXT4_FS y
-EXT4_FS_POSIX_ACL y
-EXT4_FS_SECURITY y
-FB_MODE_HELPERS y
-INET_DIAG n
-INET_XFRM_MODE_TUNNEL n
-IP6_NF_IPTABLES y
-LEGACY_PTYS n
-NETDEVICES y
-NETFILTER_ADVANCED n
-SCHEDSTATS y
-SCHED_DEBUG n
-SCSI_LOWLEVEL n
-SCSI_SPI_ATTRS y
-SECURITY_NETWORK y
-SYN_COOKIES y
-TASKSTATS y
-TASK_DELAY_ACCT y
+8139CP m
+A11Y_BRAILLE_CONSOLE y
+ACCESSIBILITY y
+ACENIC m
+ACORN_PARTITION y
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_RISCIX y
+ACPI_AC n
+ACPI_APEI y
+ACPI_APEI_EINJ m
+ACPI_APEI_GHES y
+ACPI_APEI_MEMORY_FAILURE y
+ACPI_APEI_PCIEAER y
+ACPI_BATTERY n
+ACPI_BGRT y
+ACPI_CUSTOM_METHOD y
+ACPI_EC_DEBUGFS y
+ACPI_EXTLOG y
+ACPI_FAN n
+ACPI_HOTPLUG_MEMORY y
+ACPI_PCI_SLOT y
+ACPI_PROCESSOR_AGGREGATOR y
+ACPI_PROCFS_POWER y
+ACPI_SBS y
+ACPI_THERMAL n
+AD5064 m
+AD5360 m
+AD5380 m
+AD5421 m
+AD5446 m
+AD5449 m
+AD5504 m
+AD5624R_SPI m
+AD5755 m
+AD5764 m
+AD5791 m
+AD7266 m
+AD7298 m
+AD7303 m
+AD7476 m
+AD7791 m
+AD7793 m
+AD7887 m
+AD7923 m
+AD8366 m
+AD9523 m
+ADAPTEC_STARFIRE m
+ADF4350 m
+ADIS16080 m
+ADIS16130 m
+ADIS16136 m
+ADIS16260 m
+ADIS16400 m
+ADIS16480 m
+ADJD_S311 m
+ADXRS450 m
+AGP_SIS y
+AGP_VIA y
+AIC7XXX_CMDS_PER_DEVICE 8
+AIC7XXX_RESET_DELAY_MS 15000
+AIC94XX_DEBUG n
+AIX_PARTITION y
+ALTERA_TSE m
+ALX m
+AMD8111_ETH m
+AMD_IOMMU_V2 y
+APDS9300 m
+ASYNC_RAID6_TEST m
+ASYNC_TX_DMA y
+ATARI_PARTITION y
+ATH10K m
+ATH10K_PCI m
+ATL1 m
+ATL1C m
+ATL1E m
+ATL2 m
+ATP m
+B44 m
+BACKLIGHT_BD6107 m
+BACKLIGHT_GENERIC n
+BACKLIGHT_LV5207LP m
+BCACHE m
+BCM87XX_PHY m
+BCMGENET m
+BCM_KONA_USB2_PHY m
+BE2ISCSI m
+BE2NET m
+BLK_CGROUP y
+BLK_DEV_3W_XXXX_RAID m
+BLK_DEV_INTEGRITY y
+BLK_DEV_NULL_BLK m
+BLK_DEV_RAM y
+BLK_DEV_RAM_COUNT 4
+BLK_DEV_RAM_SIZE 262144
+BLK_DEV_RSXX m
+BLK_DEV_SKD m
+BLK_DEV_THROTTLING y
+BMA180 m
+BNA m
+BNX2X m
+BONDING m
+BOOTPARAM_HARDLOCKUP_PANIC y
+BOOTPARAM_SOFTLOCKUP_PANIC y
+BOOT_PRINTK_DELAY y
+BPF_JIT y
+BPF_SYSCALL y
+BRIDGE y
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_NF_EBTABLES m
+BROADCOM_PHY m
+BSD_PROCESS_ACCT_V3 y
+BT m
+BTRFS_FS m
+BTRFS_FS_POSIX_ACL y
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_BCM n
+BT_HCIUART m
+BT_HCIUART_BCSP y
+BT_HCIUART_INTEL y
+BT_HIDP m
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+CAN m
+CAN_SLCAN m
+CAN_VCAN m
+CASSINI m
+CB710_CORE m
+CEPH_LIB m
+CFG80211_DEFAULT_PS n
+CFQ_GROUP_IOSCHED y
+CFS_BANDWIDTH y
+CGROUP_BPF y
+CGROUP_DEBUG y
+CGROUP_DEVICE y
+CGROUP_HUGETLB y
+CGROUP_NET_PRIO y
+CGROUP_PERF y
+CGROUP_PIDS y
+CHARGER_ISP1704 m
+CHECKPOINT_RESTORE y
+CHELSIO_T1 m
+CHELSIO_T1_1G y
+CHELSIO_T4VF m
+CHR_DEV_OSST m
+CHR_DEV_SCH m
+CHR_DEV_ST m
+CICADA_PHY m
+CIFS m
+CIFS_DEBUG n
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CLEANCACHE y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CM32181 m
+CM36651 m
+CMA y
+CMA_SIZE_MBYTES 16
+CMDLINE_PARTITION y
+CORE_DUMP_DEFAULT_ELF_HEADERS n
+CPU_FREQ_DEFAULT_GOV_ONDEMAND y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_STAT y
+CPU_IDLE_GOV_LADDER y
+CRC7 m
+CRYPTO_AES_NI_INTEL y
+CRYPTO_ANSI_CPRNG m
+CRYPTO_BLOWFISH m
+CRYPTO_BLOWFISH_X86_64 m
+CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 m
+CRYPTO_CRC32 m
+CRYPTO_CRC32C_INTEL y
+CRYPTO_CRC32_PCLMUL m
+CRYPTO_CRCT10DIF_PCLMUL y
+CRYPTO_CTS m
+CRYPTO_DES3_EDE_X86_64 m
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_GHASH_CLMUL_NI_INTEL m
+CRYPTO_LRW y
+CRYPTO_LZ4 m
+CRYPTO_LZ4HC m
+CRYPTO_MANAGER_DISABLE_TESTS n
+CRYPTO_PCBC m
+CRYPTO_PCRYPT m
+CRYPTO_SEED m
+CRYPTO_SERPENT_AVX2_X86_64 m
+CRYPTO_SHA1_MB m
+CRYPTO_SHA1_SSSE3 m
+CRYPTO_SHA256_SSSE3 m
+CRYPTO_SHA512_SSSE3 m
+CRYPTO_USER_API_HASH m
+CRYPTO_USER_API_RNG m
+CRYPTO_USER_API_SKCIPHER m
+CRYPTO_VMAC m
+CRYPTO_XCBC m
+CRYPTO_XTS y
+CUSE m
+CX_ECAT m
+DAVICOM_PHY m
+DCB y
+DE2104X m
+DE4X5 m
+DEBUG_INFO y
+DEBUG_LIST y
+DEBUG_MEMORY_INIT y
+DEBUG_RODATA_TEST y
+DEFAULT_DEADLINE y
+DEFAULT_HOSTNAME ""
+DEFAULT_MMAP_MIN_ADDR 65536
+DEFAULT_SECURITY_DAC y
+DETECT_HUNG_TASK n
+DEVKMEM y
+DL2K m
+DM9102 m
+DMA_CMA y
+DMI_SYSFS y
+DM_CACHE m
+DM_MQ_DEFAULT y
+DM_MULTIPATH y
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_SNAPSHOT y
+DM_SWITCH m
+DM_THIN_PROVISIONING y
+DM_UEVENT y
+DNET m
+DNS_RESOLVER y
+DRM_LOAD_EDID_FIRMWARE y
+DRM_UDL m
+DUMMY m
+DUMMY_IRQ m
+DW_DMAC y
+DW_WATCHDOG m
+DYNAMIC_DEBUG y
+EARLY_PRINTK_EFI y
+EDAC_E752X m
+EDAC_I3000 m
+EDAC_I3200 m
+EDAC_I5000 m
+EDAC_I5100 m
+EDAC_I5400 m
+EDAC_I7CORE m
+EDAC_I82975X m
+EDAC_X38 m
+EDD y
+EDD_OFF y
+EEPROM_AT24 m
+EEPROM_AT25 m
+EEPROM_LEGACY m
+EEPROM_MAX6875 m
+EFIVAR_FS n
+EFI_MIXED y
+EMBEDDED y
+ENABLE_MUST_CHECK n
+ENC28J60 m
+ENCRYPTED_KEYS m
+ENIC m
+EPIC100 m
+ET131X m
+ETHOC m
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+FANOTIFY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_CARILLO_RANCH m
+FB_FOREIGN_ENDIAN y
+FB_LE80578 m
+FB_OPENCORES m
+FB_UDL m
+FB_UVESA m
+FB_VESA y
+FB_VGA16 m
+FCOE m
+FCOE_FNIC m
+FEALNX m
+FIRMWARE_EDID y
+FM10K m
+FMC m
+FMC_CHARDEV m
+FMC_FAKEDEV m
+FMC_TRIVIAL m
+FMC_WRITE_EEPROM m
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FRAME_WARN 1024
+FRONTSWAP y
+FSCACHE m
+FS_DAX y
+FTRACE_SYSCALLS y
+FUJITSU_ES m
+FUNCTION_ERROR_INJECTION y
+FUSION y
+FUSION_CTL m
+FUSION_SAS m
+GACT_PROB y
+GART_IOMMU y
+GENERIC_ADC_BATTERY m
+GENEVE m
+GENWQE m
+GP2AP020A00F m
+GPIO_ICH y
+GPIO_LYNXPOINT y
+GPIO_PCA953X y
+GPIO_PCA953X_IRQ y
+GPIO_SCH y
+GPIO_SYSFS y
+HAMACHI m
+HANGCHECK_TIMER m
+HAPPYMEAL m
+HARDLOCKUP_DETECTOR y
+HID_A4TECH m
+HID_APPLE m
+HID_APPLEIR m
+HID_BELKIN m
+HID_CHERRY m
+HID_CHICONY m
+HID_CYPRESS m
+HID_ELECOM m
+HID_ELO m
+HID_EZKEY m
+HID_GENERIC m
+HID_ICADE m
+HID_KENSINGTON m
+HID_KYE m
+HID_LOGITECH m
+HID_LOGITECH_DJ m
+HID_MAGICMOUSE m
+HID_MICROSOFT m
+HID_MONTEREY m
+HID_SENSOR_ACCEL_3D m
+HID_SENSOR_ALS m
+HID_SENSOR_GYRO_3D m
+HID_SENSOR_INCLINOMETER_3D m
+HID_SENSOR_MAGNETOMETER_3D m
+HID_STEELSERIES m
+HID_XINMO m
+HIPPI y
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_PCIE y
+HP100 m
+HP_WIRELESS m
+HSR m
+HW_RANDOM_TIMERIOMEM m
+HW_RANDOM_VIA n
+HYPERVISOR_GUEST y
+I2C_ALGOPCF m
+I2C_ALI1535 m
+I2C_ALI1563 m
+I2C_ALI15X3 m
+I2C_AMD756 m
+I2C_AMD756_S4882 m
+I2C_AMD8111 m
+I2C_CHARDEV y
+I2C_DESIGNWARE_BAYTRAIL y
+I2C_DESIGNWARE_PCI y
+I2C_DESIGNWARE_PLATFORM y
+I2C_HELPER_AUTO n
+I2C_I801 y
+I2C_ISCH y
+I2C_ISMT y
+I2C_KEMPLD m
+I2C_NFORCE2 m
+I2C_NFORCE2_S4985 m
+I2C_OCORES m
+I2C_PARPORT_LIGHT m
+I2C_PCA_PLATFORM m
+I2C_PIIX4 m
+I2C_ROBOTFUZZ_OSIF m
+I2C_SCMI y
+I2C_SIMTEC m
+I2C_SIS5595 m
+I2C_SIS630 m
+I2C_SIS96X m
+I2C_SLAVE y
+I2C_SLAVE_EEPROM m
+I2C_STUB m
+I2C_TAOS_EVM m
+I2C_TINY_USB m
+I2C_VIA m
+I2C_VIAPRO m
+I2C_XILINX m
+I40E m
+I40EVF m
+I6300ESB_WDT m
+IA32_AOUT y
+ICPLUS_PHY m
+IFB m
+IGB y
+IGBVF m
+IIO_BUFFER_CB m
+IIO_INTERRUPT_TRIGGER m
+IIO_ST_ACCEL_3AXIS m
+IIO_ST_GYRO_3AXIS m
+IIO_ST_MAGN_3AXIS m
+IIO_ST_PRESS m
+IIO_SYSFS_TRIGGER m
+IKCONFIG y
+IKCONFIG_PROC y
+IMA y
+IMA_APPRAISE y
+IMA_DEFAULT_HASH_SHA256 y
+INET6_ESP_OFFLOAD m
+INET6_IPCOMP m
+INET6_XFRM_MODE_BEET n
+INET6_XFRM_MODE_ROUTEOPTIMIZATION m
+INET6_XFRM_MODE_TRANSPORT n
+INET_AH m
+INET_ESP m
+INET_IPCOMP m
+INET_RAW_DIAG m
+INET_UDP_DIAG m
+INPUT_LEDS n
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_PCSPKR m
+INTEL_IDLE y
+INTEL_IDMA64 y
+INTEL_IOATDMA y
+INTEL_IOMMU_SVM y
+INTEL_IPS y
+INTEL_MEI_ME m
+INTEL_POWERCLAMP m
+INTEL_RAPL y
+INTEL_RST m
+INTEL_SMARTCONNECT m
+INTEL_SOC_DTS_THERMAL m
+INTEL_TXT y
+IO_DELAY_0XED y
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_SYNPROXY m
+IPMI_DEVICE_INTERFACE m
+IPMI_HANDLER m
+IPMI_POWEROFF m
+IPMI_WATCHDOG m
+IPV6_GRE m
+IPV6_ILA m
+IPV6_MIP6 y
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_OPTIMISTIC_DAD y
+IPV6_PIMSM_V2 y
+IPV6_ROUTER_PREF y
+IPV6_ROUTE_INFO y
+IPV6_SEG6_HMAC y
+IPV6_SEG6_LWTUNNEL y
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_VTI m
+IPVLAN m
+IPW2200 m
+IP_FIB_TRIE_STATS y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_NF_ARPFILTER m
+IP_NF_ARPTABLES m
+IP_NF_ARP_MANGLE m
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_NAT y
+IP_NF_RAW m
+IP_NF_SECURITY m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP y
+IP_NF_TARGET_REDIRECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL m
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_VS y
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH m
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_WLC m
+IP_VS_WRR m
+IRQ_REMAP y
+ISCSI_TCP m
+ISDN y
+ITCO_VENDOR_SUPPORT y
+ITG3200 m
+IXGB m
+IXGBE m
+IXGBEVF m
+IXGBE_HWMON n
+JME m
+KEMPLD_WDT m
+KERNEL_XZ y
+KEXEC_FILE y
+KEXEC_VERIFY_SIG y
+KEYBOARD_ATKBD m
+KEYBOARD_CROS_EC m
+KEYBOARD_GPIO m
+KS8842 m
+KS8851 m
+KS8851_MLL m
+KSM y
+KSZ884X_PCI m
+KVM m
+KVM_INTEL m
+KXSD9 m
+L2TP m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LATENCYTOP y
+LATTICE_ECP3_CONFIG m
+LDM_PARTITION y
+LEDS_TRIGGER_CPU y
+LEGACY_PTY_COUNT 8
+LIBFC m
+LIBFCOE m
+LIVEPATCH y
+LLC2 m
+LSI_ET1011C_PHY m
+LXT_PHY m
+MAC80211_RC_MINSTREL_VHT y
+MACB m
+MACVLAN m
+MACVTAP m
+MAG3110 m
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x01b6
+MARVELL_PHY m
+MAX1363 m
+MAX517 m
+MCP320X m
+MCP3422 m
+MCP4725 m
+MDIO_BITBANG m
+MD_FAULTY m
+MD_LINEAR m
+MD_MULTIPATH m
+MD_RAID0 m
+MD_RAID1 m
+MD_RAID10 m
+MD_RAID456 m
+MEDIA_CAMERA_SUPPORT y
+MEDIA_SUPPORT m
+MEDIA_USB_SUPPORT y
+MEGARAID_LEGACY m
+MEGARAID_MAILBOX m
+MEGARAID_MM m
+MEGARAID_NEWGEN y
+MEGARAID_SAS m
+MEMORY y
+MEMORY_FAILURE y
+MEMORY_HOTPLUG y
+MEMORY_HOTREMOVE y
+MEMTEST y
+MEM_SOFT_DIRTY y
+MFD_CROS_EC m
+MFD_KEMPLD m
+MFD_LP3943 m
+MFD_SI476X_CORE m
+MFD_SYSCON y
+MICREL_PHY m
+MLX4_EN m
+MMC y
+MMC_RICOH_MMC n
+MMC_SDHCI y
+MMC_SDHCI_ACPI y
+MMC_SDHCI_PCI y
+MMC_SDHCI_PLTFM y
+MMIOTRACE y
+MODIFY_LDT_SYSCALL n
+MODULE_FORCE_LOAD y
+MODULE_SRCVERSION_ALL y
+MODVERSIONS y
+MOUSE_PS2 m
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_VMMOUSE y
+MPL3115 m
+MPLS y
+MUSB_PIO_ONLY y
+MVMDIO m
+MYRI10GE m
+NAMESPACES y
+NATIONAL_PHY m
+NATSEMI m
+NAU7802 m
+NE2K_PCI m
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT m
+NETFILTER_XT_MATCH_CONNMARK m
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE m
+NETFILTER_XT_MATCH_IPVS y
+NETFILTER_XT_MATCH_LENGTH m
+NETFILTER_XT_MATCH_LIMIT m
+NETFILTER_XT_MATCH_MAC m
+NETFILTER_XT_MATCH_MARK m
+NETFILTER_XT_MATCH_MULTIPORT m
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE m
+NETFILTER_XT_MATCH_QUOTA m
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP m
+NETFILTER_XT_MATCH_SOCKET m
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING m
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME m
+NETFILTER_XT_MATCH_U32 m
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CLASSIFY m
+NETFILTER_XT_TARGET_CONNMARK m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG m
+NETFILTER_XT_TARGET_MARK m
+NETFILTER_XT_TARGET_NFQUEUE m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NETLINK_DIAG m
+NETXEN_NIC m
+NET_ACT_BPF m
+NET_ACT_CONNMARK m
+NET_ACT_CSUM m
+NET_ACT_GACT m
+NET_ACT_IFE m
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE m
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD m
+NET_ACT_TUNNEL_KEY m
+NET_ACT_VLAN m
+NET_CLS_BASIC m
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER m
+NET_CLS_FW m
+NET_CLS_IND y
+NET_CLS_MATCHALL m
+NET_CLS_ROUTE4 m
+NET_CLS_U32 m
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET m
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FC y
+NET_FOU_IP_TUNNELS y
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IPGRE_DEMUX m
+NET_IPIP y
+NET_IPVTI m
+NET_KEY m
+NET_KEY_MIGRATE y
+NET_MPLS_GSO y
+NET_PKTGEN y
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DRR m
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB m
+NET_SCH_INGRESS m
+NET_SCH_MQPRIO m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_VENDOR_AMAZON n
+NET_VENDOR_ARC n
+NET_VENDOR_AURORA n
+NET_VENDOR_CAVIUM n
+NET_VENDOR_EZCHIP n
+NET_VENDOR_I825XX n
+NET_VENDOR_NETRONOME n
+NET_VENDOR_OKI n
+NET_VENDOR_QUALCOMM n
+NET_VENDOR_RENESAS n
+NET_VENDOR_ROCKER n
+NET_VENDOR_SEEQ n
+NET_VENDOR_STMICRO n
+NET_VENDOR_SYNOPSYS n
+NFSD y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFS_SWAP y
+NFS_USE_LEGACY_DNS y
+NFS_V4_1 y
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFT_BRIDGE_REJECT m
+NFT_CHAIN_NAT_IPV6 m
+NFT_CONNLIMIT m
+NFT_DUP_IPV4 m
+NFT_DUP_IPV6 m
+NFT_DUP_NETDEV m
+NFT_FIB_IPV4 m
+NFT_FIB_IPV6 m
+NFT_FWD_NETDEV m
+NFT_MASQ_IPV6 m
+NFT_NUMGEN m
+NFT_OBJREF m
+NFT_OSF m
+NFT_QUEUE m
+NFT_QUOTA m
+NFT_REDIR_IPV4 m
+NFT_REDIR_IPV6 m
+NFT_SOCKET m
+NFT_TPROXY m
+NFT_TUNNEL m
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SNMP m
+NF_CONNTRACK_TFTP m
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_FLOW_TABLE m
+NF_FLOW_TABLE_INET m
+NF_FLOW_TABLE_IPV4 m
+NF_FLOW_TABLE_IPV6 m
+NF_LOG_ARP m
+NF_LOG_BRIDGE m
+NF_LOG_NETDEV m
+NF_TABLES_ARP y
+NF_TABLES_BRIDGE y
+NF_TABLES_SET m
+NIU m
+NL80211_TESTMODE y
+NLMON m
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 m
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NODES_SHIFT 2
+NR_CPUS 512
+NS83820 m
+NTB m
+NTFS_FS m
+NUMA_BALANCING y
+NUMA_BALANCING_DEFAULT_ENABLED n
+NUMA_EMU y
+OPROFILE m
+PACKET_DIAG m
+PAGE_OWNER y
+PAGE_POISONING y
+PANIC_TIMEOUT 10
+PARAVIRT y
+PARAVIRT_SPINLOCKS y
+PARPORT y
+PARPORT_1284 y
+PARPORT_PC m
+PARPORT_PC_SUPERIO y
+PARPORT_SERIAL m
+PCI_IOV y
+PCI_REALLOC_ENABLE_AUTO y
+PCI_STUB y
+PCNET32 m
+PERSISTENT_KEYRINGS y
+PHYSICAL_ALIGN 0x1000000
+PHYSICAL_START 0x200000
+PID_NS n
+PINCTRL_BAYTRAIL y
+PINCTRL_BROXTON y
+PINCTRL_CHERRYVIEW y
+PINCTRL_SUNRISEPOINT y
+PM_ADVANCED_DEBUG y
+PM_TEST_SUSPEND y
+PNP_DEBUG_MESSAGES n
+POWERCAP y
+PPDEV m
+PPP m
+PPPOE m
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPS_CLIENT_KTIMER m
+PPS_CLIENT_LDISC m
+PPTP m
+PRINTER m
+PVPANIC m
+PWM y
+PWM_LPSS_PCI m
+QLA3XXX m
+QLCNIC m
+QLGE m
+QSEMI_PHY m
+R6040 m
+RANDOM32_SELFTEST y
+RANDOMIZE_BASE n
+RANDOM_TRUST_CPU n
+RCU_CPU_STALL_TIMEOUT 60
+RCU_TRACE n
+RD_BZIP2 n
+RD_LZ4 n
+RD_LZMA n
+RD_LZO n
+RD_XZ n
+RESET_CONTROLLER y
+RTC_DRV_HID_SENSOR_TIME m
+RTC_DRV_PCF2127 m
+RTC_DRV_RX4581 m
+RTC_DRV_S35390A m
+RTC_INTF_DEV_UIE_EMUL y
+RTC_SYSTOHC n
+RTL8821AE m
+RT_GROUP_SCHED y
+S2IO m
+SATA_AHCI_PLATFORM m
+SATA_PMP n
+SATA_ZPODD y
+SC92031 m
+SCHED_AUTOGROUP y
+SCHED_STACK_END_CHECK y
+SCSI_3W_9XXX m
+SCSI_3W_SAS m
+SCSI_AACRAID m
+SCSI_ACARD m
+SCSI_ADVANSYS m
+SCSI_AIC79XX m
+SCSI_AIC7XXX m
+SCSI_AIC94XX m
+SCSI_AM53C974 m
+SCSI_ARCMSR m
+SCSI_BFA_FC m
+SCSI_BNX2_ISCSI m
+SCSI_BUSLOGIC m
+SCSI_CHELSIO_FCOE m
+SCSI_CXGB3_ISCSI m
+SCSI_CXGB4_ISCSI m
+SCSI_DC395x m
+SCSI_DEBUG m
+SCSI_DH y
+SCSI_DH_ALUA m
+SCSI_DH_EMC m
+SCSI_DH_HP_SW m
+SCSI_DH_RDAC m
+SCSI_DMX3191D m
+SCSI_DPT_I2O m
+SCSI_ESAS2R m
+SCSI_FC_ATTRS m
+SCSI_GDTH m
+SCSI_HPSA m
+SCSI_HPTIOP m
+SCSI_IMM m
+SCSI_INIA100 m
+SCSI_INITIO m
+SCSI_IPR m
+SCSI_IPS m
+SCSI_ISCI m
+SCSI_LOGGING y
+SCSI_LPFC m
+SCSI_MPT2SAS m
+SCSI_MQ_DEFAULT n
+SCSI_MVSAS m
+SCSI_MVUMI m
+SCSI_PM8001 m
+SCSI_PMCRAID m
+SCSI_PPA m
+SCSI_PROC_FS n
+SCSI_QLA_FC m
+SCSI_QLA_ISCSI m
+SCSI_QLOGIC_1280 m
+SCSI_SAS_ATA y
+SCSI_SAS_LIBSAS y
+SCSI_SCAN_ASYNC y
+SCSI_SRP_ATTRS m
+SCSI_STEX m
+SCSI_SYM53C8XX_2 y
+SCSI_UFSHCD m
+SCSI_UFSHCD_PCI m
+SCSI_UFSHCD_PLATFORM m
+SCSI_VIRTIO m
+SCSI_WD719X m
+SDIO_UART m
+SECURITY_APPARMOR y
+SECURITY_DMESG_RESTRICT y
+SECURITY_NETWORK_XFRM y
+SECURITY_TOMOYO y
+SECURITY_YAMA y
+SENSORS_ABITUGURU m
+SENSORS_ABITUGURU3 m
+SENSORS_ACPI_POWER y
+SENSORS_AD7414 m
+SENSORS_AD7418 m
+SENSORS_ADCXX m
+SENSORS_ADM1021 m
+SENSORS_ADM1025 m
+SENSORS_ADM1026 m
+SENSORS_ADM1029 m
+SENSORS_ADM1031 m
+SENSORS_ADM9240 m
+SENSORS_ADS7828 m
+SENSORS_ADS7871 m
+SENSORS_ADT7310 m
+SENSORS_ADT7411 m
+SENSORS_ADT7462 m
+SENSORS_ADT7470 m
+SENSORS_ADT7475 m
+SENSORS_AMC6821 m
+SENSORS_ASB100 m
+SENSORS_ASC7621 m
+SENSORS_ATK0110 m
+SENSORS_ATXP1 m
+SENSORS_CORETEMP y
+SENSORS_DME1737 m
+SENSORS_DS1621 m
+SENSORS_EMC1403 m
+SENSORS_F71805F m
+SENSORS_F71882FG m
+SENSORS_F75375S m
+SENSORS_FSCHMD m
+SENSORS_G760A m
+SENSORS_G762 m
+SENSORS_GL518SM m
+SENSORS_GL520SM m
+SENSORS_HDAPS m
+SENSORS_I5K_AMB m
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_IIO_HWMON m
+SENSORS_INA209 m
+SENSORS_IT87 m
+SENSORS_K10TEMP m
+SENSORS_K8TEMP m
+SENSORS_LIS3_I2C m
+SENSORS_LM63 m
+SENSORS_LM70 m
+SENSORS_LM73 m
+SENSORS_LM75 m
+SENSORS_LM77 m
+SENSORS_LM78 m
+SENSORS_LM80 m
+SENSORS_LM83 m
+SENSORS_LM85 m
+SENSORS_LM87 m
+SENSORS_LM90 m
+SENSORS_LM92 m
+SENSORS_LM93 m
+SENSORS_LM95234 m
+SENSORS_LM95241 m
+SENSORS_LTC4215 m
+SENSORS_LTC4245 m
+SENSORS_MAX1111 m
+SENSORS_MAX1619 m
+SENSORS_MAX6650 m
+SENSORS_MAX6697 m
+SENSORS_NCT6775 m
+SENSORS_PC87360 m
+SENSORS_PC87427 m
+SENSORS_PCF8591 m
+SENSORS_SIS5595 m
+SENSORS_SMSC47B397 m
+SENSORS_SMSC47M1 m
+SENSORS_SMSC47M192 m
+SENSORS_THMC50 m
+SENSORS_TMP102 m
+SENSORS_TMP401 m
+SENSORS_TMP421 m
+SENSORS_TSL2563 m
+SENSORS_VIA686A m
+SENSORS_VIA_CPUTEMP m
+SENSORS_VT1211 m
+SENSORS_VT8231 m
+SENSORS_W83627EHF m
+SENSORS_W83627HF m
+SENSORS_W83781D m
+SENSORS_W83791D m
+SENSORS_W83792D m
+SENSORS_W83793 m
+SENSORS_W83L785TS m
+SENSORS_W83L786NG m
+SERIAL_8250_DEPRECATED_OPTIONS n
+SERIAL_8250_DW y
+SERIAL_8250_FINTEK y
+SERIAL_8250_RUNTIME_UARTS 6
+SERIAL_FSL_LPUART m
+SERIAL_RP2 m
+SERIO m
+SERIO_PCIPS2 m
+SERIO_RAW m
+SFC m
+SFI y
+SGETMASK_SYSCALL n
+SIS190 m
+SIS900 m
+SKGE m
+SLAB y
+SMSC911X m
+SMSC9420 m
+SND_ALOOP m
+SND_DUMMY m
+SND_HDA_CODEC_HDMI m
+SND_HDA_INPUT_BEEP y
+SND_HDA_PATCH_LOADER y
+SND_HDA_PREALLOC_SIZE 2048
+SND_MIXER_OSS m
+SND_OSSEMUL y
+SND_PCM_OSS m
+SND_SEQUENCER_OSS m
+SND_USB_AUDIO m
+SOFT_WATCHDOG m
+SPI y
+SPI_BITBANG m
+SPI_PXA2XX m
+SRAM y
+STACK_TRACER y
+STAGING y
+STAGING_MEDIA y
+STANDALONE n
+STE10XP m
+STRICT_DEVMEM n
+STRIP_ASM_SYMS y
+SUNDANCE m
+SUNGEM m
+SW_SYNC y
+SXGBE_ETH m
+SYSFS_SYSCALL n
+TCG_TIS_I2C_INFINEON m
+TCS3472 m
+TEHUTI m
+TEST_STRING_HELPERS m
+TEST_USER_COPY m
+THERMAL_GOV_BANG_BANG y
+THERMAL_GOV_FAIR_SHARE y
+TIFM_CORE m
+TI_ADC081C m
+TI_CPSW_ALE m
+TLAN m
+TMP006 m
+TRACER_SNAPSHOT y
+TRANSPARENT_HUGEPAGE y
+TRANSPARENT_HUGEPAGE_MADVISE y
+TSL4531 m
+TULIP m
+TUN y
+TYPHOON m
+UDF_FS m
+UID16 n
+UIO_DMEM_GENIRQ m
+UIO_PDRV_GENIRQ m
+ULI526X m
+ULTRIX_PARTITION y
+UNIX_DIAG m
+USB_ACM m
+USB_ARMLINUX n
+USB_BELKIN n
+USB_DEFAULT_PERSIST n
+USB_DWC3 m
+USB_DYNAMIC_MINORS y
+USB_EHCI_ROOT_HUB_TT y
+USB_EHSET_TEST_FIXTURE m
+USB_FOTG210_HCD m
+USB_GADGET m
+USB_HSIC_USB3503 m
+USB_LED_TRIG y
+USB_MUSB_HDRC m
+USB_NET_NET1080 n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_ZAURUS n
+USB_OHCI_HCD_PCI m
+USB_OTG y
+USB_OTG_FSM m
+USB_OTG_WHITELIST y
+USB_RTL8152 m
+USB_SERIAL y
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CONSOLE y
+USB_SERIAL_CP210X y
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_FTDI_SIO m
+USB_SERIAL_GENERIC y
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_OPTION m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_TI m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_XSENS_MT m
+USB_UAS m
+USB_USBNET m
+USB_VIDEO_CLASS m
+USB_XHCI_HCD y
+USB_XHCI_PLATFORM y
+USELIB n
+USERFAULTFD y
+VCNL4000 m
+VETH m
+VFIO m
+VFIO_PCI m
+VGA_SWITCHEROO y
+VIA_RHINE m
+VIA_VELOCITY m
+VIRT_DRIVERS y
+VITESSE_PHY m
+VLAN_8021Q m
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMWARE_PVSCSI m
+VMWARE_VMCI m
+VMWARE_VMCI_VSOCKETS m
+VORTEX m
+VSOCKETS m
+VXGE m
+VXLAN m
+WAN y
+WDAT_WDT m
+WINBOND_840 m
+WIZNET_W5100 m
+WIZNET_W5300 m
+WLAN_VENDOR_ADMTEK n
+WLAN_VENDOR_ATMEL n
+WLAN_VENDOR_BROADCOM n
+WLAN_VENDOR_CISCO n
+WLAN_VENDOR_INTERSIL n
+WLAN_VENDOR_MARVELL n
+WLAN_VENDOR_MEDIATEK n
+WLAN_VENDOR_QUANTENNA n
+WLAN_VENDOR_RALINK n
+WLAN_VENDOR_RSI n
+WLAN_VENDOR_ST n
+WLAN_VENDOR_TI n
+WLAN_VENDOR_ZYDAS n
+X86_AMD_PLATFORM_DEVICE y
+X86_EXTENDED_PLATFORM n
+X86_INTEL_LPSS y
+X86_INTEL_MPX y
+X86_MCE_AMD n
+X86_MCE_INJECT m
+X86_PCC_CPUFREQ y
+X86_PKG_TEMP_THERMAL y
+X86_SMAP n
+X86_VERBOSE_BOOTUP n
+X86_X2APIC y
+X86_X32 y
+XFRM_STATISTICS y
+XFRM_SUB_POLICY y
+XFS_FS m
+XFS_POSIX_ACL y
+XFS_QUOTA y
+YELLOWFIN m
+ZBUD y
+ZSWAP y
